ArtRage 5 Product PageArtRage Lite Product PageArtRage for iOS Product PageArtRage for Android Product PageArtRage  Android Oil Painter Free Product PageArtRage  Free Demos Page

Results 1 to 5 of 5

Thread: ArtRage 2.5 Error

  1. #1
    Join Date
    May 2012
    Posts
    3

    ArtRage 2.5 Error

    I'm new to the Wacom Bamboo Pad and the ArtRage 2.5 bundle software English Version.
    After I installed the ArtRage, all interface command icon show "StringError". How can I solve this? Do I need to download newer version?
    Thanks!

  2. #2
    Join Date
    May 2012
    Posts
    3

    ArtRage Error

    The error should be "StringTableError".

  3. #3
    Join Date
    Mar 2006
    Location
    New Zealand
    Posts
    3,140
    That error usually results from an older version being run on an OS that has a base language the app recognises but doesn't have resources for. If you download the latest version from our Member Area that should resolve the problem.
    Matt
    ArtRage UI
    Ambient Design.

  4. #4
    Join Date
    Mar 2006
    Location
    Ambient Design
    Posts
    3,504
    Downloading the latest version will fix this. This is generally caused when you have an old version of ArtRage 2 and it is unable to match the language of the system. You can download the latest version by registering at the Member Area http://members.artrage.com.

    After registering, log in and click on 'My Products'. Here you can register your ArtRage 2 registration key then download the latest version. I hope this helps!
    Dave
    Resident Bug-Hunter
    Ambient Design

  5. #5
    Join Date
    May 2012
    Posts
    3

    ArtRage 2.5 Error

    Thx! Its fix. I hope my daughter enjoy using it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •